<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="14" startx="0"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="Make a noun from &lt;b&gt;silly&lt;/b&gt;" answer="silliness" startBlock="1_5" endBlock="1_13"/>
<block question="Make a noun from &lt;b&gt;accurate&lt;/b&gt;" answer="accuracy" startBlock="3_1" endBlock="3_8"/>
<block question="Make an adjective from &lt;b&gt;decide&lt;/b&gt;" answer="decisive" startBlock="8_3" endBlock="8_10"/>
<block question="Make a noun from &lt;b&gt;important&lt;/b&gt;" answer="importance" startBlock="11_0" endBlock="11_9"/>




<block question="Make an adjective from &lt;b&gt;enjoy&lt;/b&gt;" answer="enjoyable" startBlock="0_10" endBlock="8_10"/>
<block question="Make an adjective from &lt;b&gt;success&lt;/b&gt;" answer="successful" startBlock="1_13" endBlock="10_13"/>
<block question="Make a noun from &lt;b&gt;confuse&lt;/b&gt;" answer="confusion" startBlock="3_7" endBlock="11_7"/>
<block question="Make an adjective from &lt;b&gt;child&lt;/b&gt;" answer="childish" startBlock="6_0" endBlock="13_0"/>
</data>